@charset "UTF-8";

/* mail ============== */

main    {  }
main h2 {  }
main h4 {  }
main a  {  }
main a:hover {  }

/* info */
.info     { margin-bottom:40px; border:2px solid #000; }
.info a   { display:block; width:50%; margin:auto; }
.info img { width:100%; }

/* form */
form table { width:100%; margin:40px 0; }
form th,
form td   { padding:10px; background:none; border:0; }
form th   { width:27%; text-align:right; }
form span { display:block; font-size:80%; }
form em   { margin:0 .5em; padding:.3em; background:red; color:#FFF; font-size:small; font-weight:normal;}
form td   { text-align:left; }
form p    { margin:1em 0; text-align:center; }
form .txt { font-size:85%; text-align:left; }
form ul   { display:flex; flex-wrap:wrap; margin:0; padding:0; list-style:none; }
form li   { margin:0 1em .5em 0; }

/* form input */
input, textarea    { font-size:16px; padding:.5em; }
select             { font-size:14px; padding:.2em .5em; }
textarea           { width:99%; height:16em; }
input[type="text"] { width:85%; }
#name, #furigana   { width:50%; }
#email1, #email2   { width:85%; }
#tel, #postal-code { width:30%; }

/* txt */
main form p.txt { font-size:85%; text-align:left; }

/* mail_send */
.mail_send { background:#EEE; padding:1em 0; }
.mail_send input[type="submit"] {
	margin:0 1em; background:#000;
	border:none; border-radius:10px;
	color:#FFF; font-weight:bold; cursor:pointer;
}
.mail_send input[type="submit"]:hover { opacity:.5; }

/* mail_policy */
.mail_policy       {
	display:flex; justify-content:center; align-items:center;
	text-align:center;
}
.mail_policy span  { padding:5px; margin:0 .5em 0 0; background:#d7e5ed; border:1px solid #ccc; }
.mail_policy input { display:block; }

/* mail_thanks */
.mail_thanks {  }

/* error */
.errorTitle   { margin-bottom:0; background:red; padding:10px; font-weight:bold; font-size:1.2em; color:#FFF; }
form p strong { background:none; }
p.error       { padding:20px; color:red; border:2px solid red; margin:0; }
.error td     { background:rgba(255, 0, 0, .1); }

/* mail ============== */

/*------------------------------------------------------------
	レスポンシブ
------------------------------------------------------------*/
@media (max-width: 768px){
	form th,
	form td { display:block; width:100%; }
	form th { padding:1em 0 .5em; text-align:left; }
	form td { padding:0 0 1em; }
	textarea,
	input[type="text"],
	#name, #furigana,
	#email1, #email2,
	#tel, #postal-code { width:95%; }
	form th br { display:none; }
}


